
#menu-resources {
	font-weight:	bold;
}
#menu-resources a:link,
#menu-resources a:visited {
	color:			#9c9;
}
#menu-resources a:hover,
#menu-resources a:active {
	color:			yellow;
}


#main {
	background-image:  url('../images/lhs_bg_resources.gif');
	background-repeat: repeat-y;
}

div#main > div#content > table#table-libraries tr > td {
	border-top:	1px solid #003366;
	border-bottom:	1px solid #003366;
	border-left:	1px dotted #ccc;
	border-right:	1px dotted #ccc;
}

#main #content table tr td ul.training-course-list {
}
#main #content table tr td ul.training-course-list li {
	list-style-type:	gem;
}
